#sp-item-gallery-65 > ul > li{
  width : 190px;
  height : 250px;
}

#sp-item-gallery-66 > ul > li{
  width : 190px;
  height : 140px;
}

#sp-item-gallery-7 > ul > li{
  width : 190px;
  height : 140px;
}

#sp-item-gallery-8 > ul > li{
  width : 190px;
  height : 250px;
}

#sp-item-gallery-9 > ul > li{
  width : 190px;
  height : 140px;
}

#sp-site-branding2-1 .site-title{
  background-image : url(img/site-title7.png);
}

@media not screen, screen and (min-width: 569px) {

  #sp-block-container-1{
    background-image : url(img/back-header-main.png);
    padding-top : 0px;
    padding-left : 0px;
    padding-right : 0px;
    padding-bottom : 0px;
    margin-top : 0px;
    margin-left : -1000px;
    margin-right : -1000px;
    margin-bottom : 0px;
  }

  #sp-image-1{
    margin-top : 0px;
    margin-left : auto;
    margin-right : auto;
    margin-bottom : 0px;
    max-width : 100%;
  }

  #sp-item-gallery-11{
    min-height : 152px;
  }

  #sp-item-gallery-14{
    min-height : 152px;
  }

  #sp-item-gallery-17{
    min-height : 152px;
  }

  #sp-item-gallery-2{
    min-height : 152px;
  }

  #sp-item-gallery-20{
    min-height : 152px;
  }

  #sp-item-gallery-23{
    min-height : 152px;
  }

  #sp-item-gallery-26{
    min-height : 152px;
  }

  #sp-item-gallery-29{
    min-height : 152px;
  }

  #sp-item-gallery-32{
    min-height : 152px;
  }

  #sp-item-gallery-35{
    min-height : 152px;
  }

  #sp-item-gallery-38{
    min-height : 152px;
  }

  #sp-item-gallery-41{
    min-height : 152px;
  }

  #sp-item-gallery-44{
    min-height : 152px;
  }

  #sp-item-gallery-47{
    min-height : 152px;
  }

  #sp-item-gallery-5{
    min-height : 152px;
  }

  #sp-item-gallery-50{
    min-height : 152px;
  }

  #sp-item-gallery-53{
    min-height : 152px;
  }

  #sp-item-gallery-56{
    min-height : 152px;
  }

  #sp-item-gallery-59{
    min-height : 152px;
  }

  #sp-item-gallery-62{
    min-height : 152px;
  }

  #sp-item-gallery-65{
    min-height : 152px;
  }

  #sp-item-gallery-8{
    min-height : 152px;
  }

  #sp-site-branding2-1 > .site-description{
    top : -2px;
    bottom : auto;
    right : auto;
    left : 0px;
  }
}

@media screen and (max-width: 568px) {

  #sp-block-container-1{
    padding-top : 0px;
    padding-left : 0px;
    padding-right : 0px;
    padding-bottom : 0px;
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
  }
}
